CVE-2018-0681 – Denbun by NEOJAPAN Inc. (Denbun POP version V3.3P R4.0 and earlier, Denbun IMAP version V3 …

0

Vuln ID: CVE-2018-0681

Published:  2018-11-15  15:29:00Z

Description: Denbun by NEOJAPAN Inc. (Denbun POP version V3.3P R4.0 and earlier, Denbun IMAP version V3.3I R4.0 and earlier) uses hard-coded credentials, which may allow remote attackers to login to the Management page and change the configuration.

Source: NVD.NIST.GOV